worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteApacheDwarf:50:false:3:1:1
plant.primary:shrubJuniperSavin:50:false:3:6:4
plant.primary:shrubHolly:50:false:3:6:4
plant.primary:mountainKrisPlant:75:false:3:5:3
plant.immersed:cropCentella:5:false:3:10:3
plant.immersed:cropWaterSpinach:5:false:3:5:3
plant.immersed:cropWildRice:10:false:3:10:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedGreySedge:90:false:3:8:3
plant.immersed:immersedSimplestemBurReed:25:false:3:8:3
plant.immersed:immersedSoftstemBulrush:25:false:3:8:3
